@charset "UTF-8";




/*
oooooooooooo   .oooooo.   ooooo      ooo ooooooooooooo      ooooo          .oooooo.         .o.       oooooooooo.   ooooo ooooo      ooo   .oooooo.    
`888'     `8  d8P'  `Y8b  `888b.     `8' 8'   888   `8      `888'         d8P'  `Y8b       .888.      `888'   `Y8b  `888' `888b.     `8'  d8P'  `Y8b   
 888         888      888  8 `88b.    8       888            888         888      888     .8"888.      888      888  888   8 `88b.    8  888           
 888oooo8    888      888  8   `88b.  8       888            888         888      888    .8' `888.     888      888  888   8   `88b.  8  888           
 888    "    888      888  8     `88b.8       888            888         888      888   .88ooo8888.    888      888  888   8     `88b.8  888     ooooo 
 888         `88b    d88'  8       `888       888            888       o `88b    d88'  .8'     `888.   888     d88'  888   8       `888  `88.    .88'  
o888o         `Y8bood8P'  o8o        `8      o888o          o888ooooood8  `Y8bood8P'  o88o     o8888o o888bood8P'   o888o o8o        `8   `Y8bood8P'   
*/

/* TITEL TEKST */
@font-face {
	font-family: 'SavuBold';
	src: url('../../content/font/savu/savu.eot');
	src: url('../../content/font/savu/savu.eot?#iefix') format('embedded-opentype'),
	 	 url('../../content/font/savu/savu.woff') format('woff'),
         url('../../content/font/savu/savu.ttf') format('truetype'),
         url('../../content/font/savu/savu.svg#SavuBold') format('svg');
	font-weight: bold;
    font-style: normal;
}

/* BROOD TEKST */
@font-face {
	font-family: 'JunctionReg';
	src: url('../../content/font/junction/Junction.eot');
	src: url('../../content/font/junction/Junction.eot?#iefix') format('embedded-opentype'),
	 	 url('../../content/font/junction/Junction.woff') format('woff'),
         url('../../content/font/junction/Junction.ttf') format('truetype'),
         url('../../content/font/junction/Junction.svg#JunctionReg') format('svg');
	font-weight: bold;
    font-style: normal;
}


/*
ooooooooooooo ooooo ooooooooooooo ooooo        oooooooooooo  .oooooo..o 
8'   888   `8 `888' 8'   888   `8 `888'        `888'     `8 d8P'    `Y8 
     888       888       888       888          888         Y88bo.      
     888       888       888       888          888oooo8     `"Y8888o.  
     888       888       888       888          888    "         `"Y88b 
     888       888       888       888       o  888       o oo     .d8P 
    o888o     o888o     o888o     o888ooooood8 o888ooooood8 8""88888P'  
*/


#btnWork p, #btnVision p, #btnMonkeyz p, #btnDemo p, #btn_game {
	font-family: 'SavuBold';
	font-size: 16px;
	font-weight: bold;
	color: #000;
}

#thumb1Title, #thumb2Title, #thumb3Title, #thumb4Title, #thumb5Title, #thumb6Title, #thumb7Title, #thumb8Title {
	font-family: 'SavuBold';
	font-size: 9px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
#portfolioTitle {
	font-family: 'SavuBold';
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}

#phoneTxt, #locTxt, #mailTxt {
	font-family: 'SavuBold';
	font-size: 14px;
	
	color: #fff;
}

#title_txt {
	font-family: 'SavuBold';
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-align: center;
}


/*
oooooooooo.  ooooooooo.     .oooooo.     .oooooo.   oooooooooo.   ooooooooooooo oooooooooooo ooooooo  ooooo ooooooooooooo 
`888'   `Y8b `888   `Y88.  d8P'  `Y8b   d8P'  `Y8b  `888'   `Y8b  8'   888   `8 `888'     `8  `8888    d8'  8'   888   `8 
 888     888  888   .d88' 888      888 888      888  888      888      888       888            Y888..8P         888      
 888oooo888'  888ooo88P'  888      888 888      888  888      888      888       888oooo8        `8888'          888      
 888    `88b  888`88b.    888      888 888      888  888      888      888       888    "       .8PY888.         888      
 888    .88P  888  `88b.  `88b    d88' `88b    d88'  888     d88'      888       888       o   d8'  `888b        888      
o888bood8P'  o888o  o888o  `Y8bood8P'   `Y8bood8P'  o888bood8P'       o888o     o888ooooood8 o888o  o88888o     o888o     
*/

#visionTitle, #internTitle, #chimpTitle {
	clear: both;
	font-family: 'JunctionReg';
	font-size: 15px;
	font-weight: bold;
	color: #000;	
}

#visionText, #internTxt, #chimpTxt {
	clear: both;
	font-family: 'JunctionReg';
	font-size: 13px;
	font-weight: normal;
	color: #000;
	line-height: 162%;
	letter-spacing: 0px;
	font-weight: 900;
}

#portfolioTxt {
		clear: both;
		font-family: 'JunctionReg';
		font-size: 13px;
		font-weight: normal;
		color: #000;
		line-height: 162%;
}

#portfolioTxt2 {
		clear: both;
		font-family: 'JunctionReg';
		font-size: 13px;
		font-weight: normal;
		color: #000;
		line-height: 162%;
		
		
}

#explain_txt
{
	clear: both;
		font-family: 'JunctionReg';
		font-size: 13px;
		font-weight: normal;
		color: #000;
}


@media only screen and (max-device-width: 480px) {
	
	#portfolioTitle {
		font-family: 'SavuBold';
		font-size: 14px;
		font-weight: bold;
		color: #fff;
		text-align: center;
	}

	#portfolioTxt {
		clear: both;
		font-family: 'JunctionReg';
		font-size: 11px;
		font-weight: normal;
		color: #000;
	}
	
	#phoneTxt, #locTxt, #mailTxt {
		font-family: 'SavuBold';	
		font-size: 9px;
		font-weight: bold;
		color: #fff;
	}
	
	#btnWork p, #btnVision p, #btnMonkeyz p, #btnDemo p, #btn_game  {
		font-family: 'SavuBold';
		font-size: 8px;
		font-weight: bold;
		color: #000;
	}
	
	#visionText, #chimpTxt, #internTxt
	{
		font-family: 'JunctionReg';
		font-size: 10px;
		font-weight: normal;
		color: #000;	
	}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	#portfolioTxt {
		clear: both;
		font-family: 'JunctionReg';
		font-size: 13px;
		font-weight: normal;
		color: #000;	
	}
	
	#phoneTxt, #locTxt, #mailTxt {
		font-family: 'SavuBold';	
		font-size: 11px;
		font-weight: bold;
		color: #fff;
	}
	
	#btnWork p, #btnVision p, #btnMonkeyz p, #btnDemo p, #btn_game {
		font-family: 'SavuBold';
		font-size: 12px;
		font-weight: bold;
		color: #000;
	}
}




